package speiger.src.coreengine.rendering.gui.components;

import speiger.src.coreengine.rendering.gui.components.base.GuiComponent;
import speiger.src.coreengine.rendering.gui.components.base.IInteractable;
import speiger.src.coreengine.rendering.guiOld.helper.box.IGuiBox;

public class TestComponent extends GuiComponent implements IInteractable {
	public TestComponent(IGuiBox box) {
		super(box);
	}
	
	@Override
	public void init() {}
}
